body {
	font-family: Arial,sans-serif;
	color: #333333;
	margin: 0px;
	padding: 0px;
	font-size: 11px;
	background-color: #FEFEFE;
}
a:link {
	color: #000000;
	text-decoration: none;
}

a:visited {
	color: #333333;
	text-decoration: none;
}
a:hover {
	color: #660000;
}
h1, .h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #000000;
	margin: 0px;
	padding: 0px;
	font-weight: normal;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
		font-size: 18px;
	color: #000000;
	margin: 0px;
	padding: 0px;
	font-weight: normal;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	margin: 0px;
	padding: 0px;
	font-style: normal;
	font-weight: normal;
}

h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	font-style: normal;
	font-weight: normal;
}

h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
}
h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #006699;
	margin: 0px;
	padding: 0px;
	font-style: normal;
}

ul ul {
 list-style-type: disc;
}

ul ul ul {
 list-style-type: none;
}
.bodystylehighlight
{
	-moz-appearance: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #333333;
	background-color: #f1f199;
}
label {
 font-family: Arial,sans-serif;
 font-size: 100%;
 font-weight: bold;
 color: #334d55;
}


/***********************************************/
/* Layout Divs                                 */
 .clear {
	clear: both;
} 
/***********************************************/
#wrapper_all {
	margin-right: auto;
	margin-left: auto;
	top: 0px;

} 
#top_holder {
	top: 0px;
	background-color: #000000;
	height: 32px;

}
#top {
	width: 1024px;
	margin-right: auto;
	margin-left: auto;

}
#top_right {
	float: right;
	width: 1000px;
	text-align: right;
	
}
#top_left {
	float: left;
	width: 0px;

}
#header_holder {
	background-color: #FFFFFF;

}
#header {
	margin-right: auto;
	margin-left: auto;
	width: 1024px;
	font-weight: normal;
}
#header_right {
	float: right;
	width: 600px;
	margin-top: 15px;
	
}
#header_left {
	float: left;
	width: 170px;

}
#nav_main_holder {
	background-color: #FFFFFF;

}
#nav_main {
margin-right: auto;
	margin-left: auto;
	width: 1024px;
}
#nav_main_right {
	float: right;
	
}
#nav_main_left {
	float: left;

}
#leftcol {
	float: left;
	width: 200px;
	margin-right: 10px;
}

#rightcol {
	float:right;
	width: 200px;
}
#leftcol_wide {
	float:left;
	width: 735px;
	padding-right: 10px;
	border-right-style: solid;
	border-right-width: 1px;
	border-right-color: #CCCCCC;
	margin-bottom: 10px;
}
#rightcol_content {
	background-color: #FFFFFF;
	
}

#main_content_wide {
	width: 790px;	
}
#main_content 
{
	float: left;
}
#wrapper_content_holder 
{
	margin-right: auto;
	margin-left: auto;
	background-image: url(../image/image_site/bg_2.jpg);
	background-repeat: repeat-x;
	background-position: cnter top;
	background-color: #FEFEFE;
}
#wrapper_content 
{
	margin-left: auto;
	margin-right: auto;
	padding-top: 10px;
	width: 1024px;
	margin-bottom: 20px;
}
#wrapper_base 
{
	margin-right: auto;
	margin-left: auto;
	background-image: url(../image/image_site/bg_2.jpg);
	background-repeat: repeat-x;
}
#wrapper_content_right
{
	margin-left: 220px;
}
#shadow 
{
	background-image: url(../image/image_site/image_site/shadow_1.png);
	background-repeat: no-repeat;
	background-position: bottom right;
	padding-bottom: 5px;
	padding-right: 5px;
}
.shadow {
	background-image: url(../image/image_site/image_site/shadow_1.png);
	background-repeat: no-repeat;
	background-position: bottom right;
	padding-bottom: 5px;
	padding-right: 5px;

	
}
.border_1 {
	border-color: #CCCCCC;
	border-style: solid;
	border-width: 1px;
	background-color: #FFFFFF;
	

}
.height_1 {
	border-color: #CCCCCC;
	border-style: solid;
	border-width: 1px;
	height: 300px;
	

}
.height_2 {
	border-color: #CCCCCC;
	border-style: solid;
	border-width: 1px;
	height: 235px;
	

}
.width_2 {

	width: 230px;
	

}
#band_right {
	float: right;
	width: 330px;
	margin-right: 10px;	
}
#band_left {
	float: left;
	width: 380px;
	margin-left: 10px;

}
#band_right_content {
	padding-top: 80px;
	padding-left: 16px;
	padding-right: 10px;

	
}
#band_holder {
	padding-bottom: 5px;
	padding-right: 5px;
	clear: both;
	margin-bottom: 12px;

	
}
.box_1 {
	width: 730px;
	background-image: url(../image/image_site/shadow_1.jpg);
	background-repeat: no-repeat;
	background-position: bottom left;
	padding-bottom: 15px;

}
#box_1 {
	width: 730px;
	background-image: url(../image/image_site/shadow_1.jpg);
	background-repeat: no-repeat;
	background-position: bottom left;
	height: 317px;
}
.box_2 {
	width: 230px;
	background-repeat: no-repeat;
	background-position: bottom left;
	background-image: url(../image/image_site/shadow_2.jpg);
	height: 252px;
}
.box_3 {
	width: 230px;
	background-repeat: no-repeat;
	background-position: bottom left;
	background-image: url(../image/image_site/shadow_2.jpg);
	padding-bottom: 15px;
}
#band_1 {
	width: 735px;
	margin-bottom: 20px;
}
#band_2_holder {
	clear: both;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #FFFFFF;
	width: 100%;
}
#band_2 {

	

	width: 1030px;
	margin-right: auto;
	margin-left: auto;
}
#band_3_holder {
	
	clear: both;
	padding-top: 10px;
	padding-bottom: 10px;

}
#band_3 {

	

	width: 1024px;
	margin-right: auto;
	margin-left: auto;
}

#band_4_holder {
	clear: both;
	padding-top: 10px;
	padding-bottom: 10px;

}
#band_4 {
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
	
}
#band_5_holder {
	clear: both;
	padding-top: 10px;
	padding-bottom: 10px;

}
#band_5 {

	

	width: 1024px;
	margin-right: auto;
	margin-left: auto;
}
#band_related {

	

	width: 699px;

}
#full_border {
	border-color: #CCCCCC;
	border-style: solid;
	border-width: 1px;
	margin-right: 10px;
	height: 240px;
	float: left;
	display: inline-table;
	top: 0px;
	}
	#test {
	
	width: 40px;
	}
	#home_left_holder {
background-image: url(../image/image_site/image_site/shadow_1.png);
	background-repeat: no-repeat;
	background-position: bottom right;
	padding-bottom: 5px;
	padding-right: 5px;
	width: 510px;
	float: left;
	}
	#home_right_holder {
background-image: url(../image/image_site/image_site/shadow_1.png);
	background-repeat: no-repeat;
	background-position: bottom right;
	padding-bottom: 5px;
	padding-right: 5px;
	width: 255px;
	float: right;
	}	
	#home_left {
	background-color: #FFFFFF;
	width: 510px;
	}
	#home_right {
	background-color: #FFFFFF;
	float: right;
	width: 255px;
	}
	
#fullwidth {
	width: 510px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 30px;
	padding-left: 10px;
	
	
}
#wrapper_footer_top{
	clear: both;
	
	background-image: url(../image/image_site/footer_top.png);
	background-repeat: no-repeat;
	background-position: top center;
	height: 22px;

	
}
#wrapper_footer {
	clear: both;
	background-image: url(../image/image_site/footer_mid.png);
	background-repeat: repeat-y;
	background-position: top center;
	padding-bottom: 140px;


	
}

#footer {
	margin-left: auto;
	margin-right: auto;
	clear: both;
	color: #FFFFFF;
	width: 980px;
	padding-bottom: 20px;
	
}

.footer {
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	padding: 5px 0px 5px 10px;
	display: block;
}

.footer a:link, .footer a:visited  {
	text-decoration: none;

	font-weight: normal;
	color: #FFFFFF;

}

.footer a:hover {
	text-decoration: underline;
	color: #999999;
}
#wrapper_stop{
		clear: both;


	
}

#stop{
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 60px;
	clear: both;
	color: #CCCCCC;
	
}




.button {
	color: #000000;
	font-weight: normal;
	padding: 5px 10px 5px 10px;
	font-size: 16px;
	margin-top: 1px;
	text-decoration: none;
	background-image: url(../image/image_site/image_site/tab_off.jpg);
	border: 1px solid #CCCCCC;
	background-position: bottom;
	width: 120px;
	text-align: center;
	display:block;
	clear:both;
}
.button a:link, .button a:visited {
	text-decoration: none;
	color:#000000;
}
.button:hover {
	color: #990000;
	text-decoration: none;
	background-color: #FFFFFF;
}
.button_cat {
	color: #666666;
	font-weight: normal;
	padding: 10px 10px 10px 35px;
	font-size: 12px;
	text-decoration: none;
	background-image: url(../image/image_site/cat_off_r1_c1.jpg);
	background-position: top left;
	width: 141px;
	text-align: left;
	display:block;
	clear:both;
	background-color: #F3F3F3;
	border-bottom-color: #CCCCCC;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-top-color: #FFFFFF;
	border-top-style: solid;
	border-top-width: 1px;
	background-repeat: no-repeat;
}
.button_cat a:link, .button_cat a:visited {
	text-decoration: none;
	color:#000000;
}
.button_cat:hover {
	color: #FFFFFF;
	text-decoration: none;
	background-color: #007BB7;
	background-image: url(../image/image_site/cat_on_r1_c1.jpg);
	background-repeat: no-repeat;
	background-position: top left;
}
.button_cat1_show {
	color: #FFFFFF;
	font-weight: normal;
	padding: 10px 10px 10px 35px;
	font-size: 12px;
	text-decoration: none;
	background-image: url(../image/image_site/cat_on_1.jpg);
	background-position: top left;
	width: 141px;
	text-align: left;
	display:block;
	clear:both;
	background-color: #007BB7;
	border-bottom-color: #CCCCCC;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-top-color: #FFFFFF;
	border-top-style: solid;
	border-top-width: 1px;
	background-repeat: no-repeat;
}
.button_cat1 {
	color: #666666;
	font-weight: normal;
	padding: 10px 10px 10px 35px;
	font-size: 12px;
	text-decoration: none;
	background-image: url(../image/image_site/cat_1.jpg);
	background-position: top left;
	width: 141px;
	text-align: left;
	display:block;
	clear:both;
	background-color: #F3F3F3;
	border-bottom-color: #CCCCCC;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-top-color: #FFFFFF;
	border-top-style: solid;
	border-top-width: 1px;
	background-repeat: no-repeat;
}
.button_cat1 a:link, .button_cat1 a:visited {
	text-decoration: none;
	color:#000000;
}
.button_cat1:hover {
	color: #FFFFFF;
	text-decoration: none;
	background-color: #007BB7;
	background-image: url(../image/image_site/cat_on_1.jpg);
	background-repeat: no-repeat;
	background-position: top left;
}
.button_cat2 {
	color: #666666;
	font-weight: normal;
	padding: 10px 10px 10px 35px;
	font-size: 12px;
	text-decoration: none;
	background-image: url(../image/image_site/cat_2.jpg);
	background-position: top left;
	width: 141px;
	text-align: left;
	display:block;
	clear:both;
	background-color: #F3F3F3;
	border-bottom-color: #CCCCCC;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-top-color: #FFFFFF;
	border-top-style: solid;
	border-top-width: 1px;
	background-repeat: no-repeat;
}
.button_cat2 a:link, .button_cat2 a:visited {
	text-decoration: none;
	color:#000000;
}
.button_cat2:hover {
	color: #FFFFFF;
	text-decoration: none;
	background-color: #F6A12B;
	background-image: url(../image/image_site/cat_on_2.jpg);
	background-repeat: no-repeat;
	background-position: top left;
}
.button_cat3 {
	color: #666666;
	font-weight: normal;
	padding: 10px 10px 10px 35px;
	font-size: 12px;
	text-decoration: none;
	background-image: url(../image/image_site/cat_3.jpg);
	background-position: top left;
	width: 141px;
	text-align: left;
	display:block;
	clear:both;
	background-color: #F3F3F3;
	border-bottom-color: #CCCCCC;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-top-color: #FFFFFF;
	border-top-style: solid;
	border-top-width: 1px;
	background-repeat: no-repeat;
}
.button_cat3 a:link, .button_cat3 a:visited {
	text-decoration: none;
	color:#000000;
}
.button_cat3:hover {
	color: #FFFFFF;
	text-decoration: none;
	background-color: #4441A2;
	background-image: url(../image/image_site/cat_on_3.jpg);
	background-repeat: no-repeat;
	background-position: top left;
}
.button_cat4 {
	color: #666666;
	font-weight: normal;
	padding: 10px 10px 10px 35px;
	font-size: 12px;
	text-decoration: none;
	background-image: url(../image/image_site/cat_4.jpg);
	background-position: top left;
	width: 141px;
	text-align: left;
	display:block;
	clear:both;
	background-color: #F3F3F3;
	border-bottom-color: #CCCCCC;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-top-color: #FFFFFF;
	border-top-style: solid;
	border-top-width: 1px;
	background-repeat: no-repeat;
}
.button_cat4 a:link, .button_cat4 a:visited {
	text-decoration: none;
	color:#000000;
}
.button_cat4:hover {
	color: #FFFFFF;
	text-decoration: none;
	background-color: #EA2549;
	background-image: url(../image/image_site/cat_on_4.jpg);
	background-repeat: no-repeat;
	background-position: top left;
}

.button_cat5 {
	color: #666666;
	font-weight: normal;
	padding: 10px 20px 10px 35px;
	font-size: 12px;
	text-decoration: none;
	background-image: url(../image/image_site/cat_5.jpg);
	background-position: top left;
	text-align: left;
	display:block;
	clear:both;
	background-color: #F3F3F3;
	border-bottom-color: #CCCCCC;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-top-color: #FFFFFF;
	border-top-style: solid;
	border-top-width: 1px;
	background-repeat: no-repeat;
	border-right-color: #00004E;
}
.button_cat5 a:link, .button_ca5 a:visited {
	text-decoration: none;
	color:#000000;
}
.button_cat5:hover {
	color: #FFFFFF;
	text-decoration: none;
	background-color: #00B662;
	background-image: url(../image/image_site/cat_on_5.jpg);
	background-repeat: no-repeat;
	background-position: top left;
}
.button_cat6 {
	color: #666666;
	font-weight: normal;
	padding: 10px 10px 10px 35px;
	font-size: 12px;
	text-decoration: none;
	background-image: url(../image/image_site/cat_6.jpg);
	background-position: top left;
	width: 141px;
	text-align: left;
	display:block;
	clear:both;
	background-color: #F3F3F3;
	border-bottom-color: #CCCCCC;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-top-color: #FFFFFF;
	border-top-style: solid;
	border-top-width: 1px;
	background-repeat: no-repeat;
}
.button_cat6 a:link, .button_cat6 a:visited {
	text-decoration: none;
	color:#000000;
}
.button_cat6:hover {
	color: #FFFFFF;
	text-decoration: none;
	background-color: #E4C00C;
	background-image: url(../image/image_site/cat_on_6.jpg);
	background-repeat: no-repeat;
	background-position: top left;
}
.button_cat7 {
	color: #666666;
	font-weight: normal;
	padding: 10px 10px 10px 35px;
	font-size: 12px;
	text-decoration: none;
	background-image: url(../image/image_site/cat_7.jpg);
	background-position: top left;
	width: 141px;
	text-align: left;
	display:block;
	clear:both;
	background-color: #F3F3F3;
	border-bottom-color: #CCCCCC;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-top-color: #FFFFFF;
	border-top-style: solid;
	border-top-width: 1px;
	background-repeat: no-repeat;
}
.button_cat7 a:link, .button_cat7 a:visited {
	text-decoration: none;
	color:#000000;
}
.button_cat7:hover {
	color: #FFFFFF;
	text-decoration: none;
	background-color: #00AFBD;
	background-image: url(../image/image_site/cat_on_7.jpg);
	background-repeat: no-repeat;
	background-position: top left;
}
.button_cat8 {
	color: #666666;
	font-weight: normal;
	padding: 10px 10px 10px 35px;
	font-size: 12px;
	text-decoration: none;
	background-image: url(../image/image_site/cat_8.jpg);
	background-position: top left;
	width: 141px;
	text-align: left;
	display:block;
	clear:both;
	background-color: #F3F3F3;
	border-bottom-color: #CCCCCC;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-top-color: #FFFFFF;
	border-top-style: solid;
	border-top-width: 1px;
	background-repeat: no-repeat;
}
.button_cat8 a:link, .button_cat8 a:visited {
	text-decoration: none;
	color:#000000;
}
.button_cat8:hover {
	color: #FFFFFF;
	text-decoration: none;
	background-color: #009788;
	background-image: url(../image/image_site/cat_on_8.jpg);
	background-repeat: no-repeat;
	background-position: top left;
}
.button_cat9 {
	color: #666666;
	font-weight: normal;
	padding: 10px 10px 10px 35px;
	font-size: 12px;
	text-decoration: none;
	background-image: url(../image/image_site/cat_9.jpg);
	background-position: top left;
	width: 141px;
	text-align: left;
	display:block;
	clear:both;
	background-color: #F3F3F3;
	border-bottom-color: #CCCCCC;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-top-color: #FFFFFF;
	border-top-style: solid;
	border-top-width: 1px;
	background-repeat: no-repeat;
}
.button_cat9 a:link, .button_cat9 a:visited {
	text-decoration: none;
	color:#000000;
}
.button_cat9:hover {
	color: #FFFFFF;
	text-decoration: none;
	background-color: #F13F33;
	background-image: url(../image/image_site/cat_on_9.jpg);
	background-repeat: no-repeat;
	background-position: top left;
}
.button_cat10 {
	color: #666666;
	font-weight: normal;
	padding: 10px 10px 10px 35px;
	font-size: 12px;
	text-decoration: none;
	background-image: url(../image/image_site/cat_10.jpg);
	background-position: top left;
	width: 141px;
	text-align: left;
	display:block;
	clear:both;
	background-color: #F3F3F3;
	border-bottom-color: #CCCCCC;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-top-color: #FFFFFF;
	border-top-style: solid;
	border-top-width: 1px;
	background-repeat: no-repeat;
}
.button_cat10 a:link, .button_cat10 a:visited {
	text-decoration: none;
	color:#000000;
}
.button_cat10:hover {
	color: #FFFFFF;
	text-decoration: none;
	background-color: #8D472D;
	background-image: url(../image/image_site/cat_on_10.jpg);
	background-repeat: no-repeat;
	background-position: top left;
}
.button_cat11 {
	color: #666666;
	font-weight: normal;
	padding: 10px 10px 10px 35px;
	font-size: 12px;
	text-decoration: none;
	background-image: url(../image/image_site/cat_11.jpg);
	background-position: top left;
	width: 141px;
	text-align: left;
	display:block;
	clear:both;
	background-color: #F3F3F3;
	border-bottom-color: #CCCCCC;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-top-color: #FFFFFF;
	border-top-style: solid;
	border-top-width: 1px;
	background-repeat: no-repeat;
}
.button_cat1 a:link, .button_cat11 a:visited {
	text-decoration: none;
	color:#000000;
}
.button_cat11:hover {
	color: #FFFFFF;
	text-decoration: none;
	background-color: #007BB7;
	background-image: url(../image/image_site/cat_on_11.jpg);
	background-repeat: no-repeat;
	background-position: top left;
}
.button_cat12 {
	color: #666666;
	font-weight: normal;
	padding: 10px 10px 10px 35px;
	font-size: 12px;
	text-decoration: none;
	background-image: url(../image/image_site/cat_12.jpg);
	background-position: top left;
	width: 141px;
	text-align: left;
	display:block;
	clear:both;
	background-color: #F3F3F3;
	border-bottom-color: #CCCCCC;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-top-color: #FFFFFF;
	border-top-style: solid;
	border-top-width: 1px;
	background-repeat: no-repeat;
}
.button_cat12 a:link, .button_cat12 a:visited {
	text-decoration: none;
	color:#000000;
}
.button_cat12:hover {
	color: #FFFFFF;
	text-decoration: none;
	background-color: #007BB7;
	background-image: url(../image/image_site/cat_on_12.jpg);
	background-repeat: no-repeat;
	background-position: top left;
}
.button2 {
	color: #FFFFFF;
	font-weight: normal;
	border-color: #990000;
	border-style: solid;
	border-width: 1px;
	padding: 2px 2px 2px 2px;
	background-color: #990000;

}
.button2 a:link, .button2 a:visited  {
	color: #FFFFFF;

}
.button2:hover {
	background-color: #03382A;
	color: #FFFFFF;
	border-color: #03382A;
	border-style: solid;
	border-width: 1px;
}
.button3 
{
	color: #000000;
	font-weight: normal;
	border-color: #CCCCCC;
	border-style: solid;
	border-width: 1px;
	padding: 2px 4px 2px 4px;
	white-space:nowrap;
}
.button3 a:link, .button3 a:visited  {
	color: #FFFFFF;

}
.button3:hover {
	background-color: #666666;
	color: #FFFFFF;
	border-color: #666666;
	border-style: solid;
	border-width: 1px;
}

.button4 {
	background-color: #738B5B;
	color: #FFFFFF;
	font-weight: normal;
	border-color: #738B5B;
	border-style: solid;
	border-width: 1px;
	display: block;
	padding: 4px 10px 4px 10px;


	margin-top: 8px;
	font-size: 14px;
	float: left;

}
.button4 a:link, .button4 a:visited  {
	color: #FFFFFF;

}
.button4:hover {
	background-color: #03382A;
	color: #FFFFFF;
	border-color: #03382A;
	border-style: solid;
	border-width: 1px;
}
.button5 {
	background-color: #333333;
	color: #FFFFFF;
	font-weight: normal;
	border-color: #333333;
	border-style: solid;
	border-width: 1px;
	font-size: 11px;
	padding: 4px 10px 4px 10px;
	cursor: hand;
}
.button5 a:link, .button5 a:visited  {
	color: #FFFFFF;

}
.button5:hover {
	background-color: #AA1224;
	color: #FFFFFF;
	border-color: #AA1224;
	border-style: solid;
	border-width: 1px;
	cursor: hand;
}


.button6 {
	background-color: #AA1224;
	color: #FFFFFF;
	font-weight: normal;
	border-color: #AA1224;
	border-style: solid;
	border-width: 1px;
	padding: 4px 10px 4px 10px;
	font-size: 11px;
	margin-left: 1px;

}
.button6 a:link, .button6 a:visited  {
	color:  #AA1224;

}
.button6:hover {
	background-color: #000000;
	color: #FFFFFF;
	border-color: #000000;
	border-style: solid;
	border-width: 1px;
}

.button7 {
	background-color:#FFCC00;
	color: #000000;
	border-color: #FFCC00;
	border-style: solid;
	border-width: 1px;
	padding: 4px 10px 4px 10px;
	margin-top: 4px;
	font-size: 12px;
	margin-left: 1px;

}
.button7 a:link, .button7 a:visited  {
	color: #000000;
	background-color: #FFCC00;

}
.button7:hover {
	background-color: #000000;
	color: #FFCC00;
	border-color: #000000;
	border-style: solid;
	border-width: 1px;
}

.button8 {
	color: #000000;
	font-weight: normal;
	padding: 8px 8px  8px  8px;
	font-size: 11px;
	margin-top: 1px;
	text-decoration: none;
	background-image: url(../image/image_site/image_site/tab_off.jpg);
	border: 1px solid #CCCCCC;
	background-repeat: repeat-x;
	background-position: bottom;
	text-align: center;
	display: inline;
	float: left;
	margin-right: 8px;
	margin-bottom: 8px;
	background-color: #FFFFFF;
}
.button8 a:link, .button8 a:visited {
	text-decoration: none;
	color:#000000;
}
.button8:hover {
	color: #990000;
	text-decoration: none;
	background-color: #FFFFFF;
}
.button10 {
	color: #999999;
	font-weight: normal;
	border-color: #CCCCCC;
	border-style: solid;
	border-width: 1px;
	padding: 4px 10px 4px 10px;
	background-color: #FFFFFF;

}
.button10 a:link, .button10 a:visited  {


}
.button10:hover {
	background-color: #ffffff;
	color: #660000;
	border-color: #666666;
	border-style: solid;
	border-width: 1px;
}
.process_holder {
	background-image: url(../image/image_site/cart_top_r1_c1.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 28px;
	

}
.process {
	background-color: #AE1B38;
	background-image: url(../image/image_site/cart_top_r1_c3.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	padding-right: 12px;
	margin-left: 9px;
	height: 23px;
	padding-top: 5px;
	padding-left: 4px;

}
.process_holder_off {

	height: 28px;
	

}
.process_off {
	
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	padding-right: 12px;
	margin-left: 9px;
	height: 23px;
	padding-top: 5px;
	padding-left: 4px;

}

.button_edit {
	color: #FFFFFF;
	font-weight: normal;
	border-color: #333333;
	border-style: solid;
	border-width: 1px;
	padding: 4px 2px 4px 2px;
	background-color: #333333;
	text-align: center;

}
.button_edit a:link, .button_edit a:visited  {
	color: #FFFFFF;

}
.button_edit:hover {
	background-color: #666666;
	color: #FFFFFF;
	border-color: #666666;
	border-style: solid;
	border-width: 1px;
	text-decoration: none;
}
.button_checkout {
	color: #FFFFFF;
	font-weight: normal;
	border-color: #990000;
	border-style: solid;
	border-width: 1px;
	padding: 4px 2px 4px 2px;
	background-color: #990000;
	text-align: center;

}
.button_checkout a:link, .button_checkout a:visited  {
	color: #FFFFFF;

}
.button_checkout:hover {
	background-color: #000000;
	color: #FFFFFF;
	border-color: #000000;
	border-style: solid;
	border-width: 1px;
	text-decoration: none;
}
.panel_1 {

	
	
}
.tab_1 {
	padding-bottom: 8px;
	padding-top: 8px;
	padding-right: 4px;
	padding-left: 8px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	display: block;
	
	
	
}
.tab_2 {
	padding-top: 8px;
	margin-bottom: 10px;
	border-bottom-color: #CCCCCC;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	padding-bottom: 5px;
	display: block;
	font-size: 14px;
	color: #000000;
}
.tab_3 {
	margin-bottom: 10px;
}
.tab_4 {
	padding-bottom: 5px;
	padding-top: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	display: block;
	margin-bottom: 10px;
	
}
.tab_5 {
	border-color: #666666;
	border-style: solid;
	border-width: 1px;
	margin-bottom: 10px;
	margin-right: 14px;
}
.tab_6 {
	background-color: #eeeeee;
	border-color: #CCCCCC;
	border-style: solid;
	border-width: 1px;
	margin-bottom: 10px;
	
}
div.line_1 {
	margin-bottom: 5px;
	border-bottom-color: #CCCCCC;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	padding-top: 5px;
}
div.line_2 {
	margin-bottom: 2px;
	border-bottom-color: #CCCCCC;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	padding-top: 2px;
}
div.tabBlock {
	padding: 1em;
	border-top: 1px solid #CCC;
}
div.tabBlockFirst {
	border-top: 0;
}



/************* #breadCrumb styles *************/
#breadcrumb_holder {
	padding-top: 4px;
}
#breadcrumb_subholder {
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
}
.breadcrumb {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-top: 4px;
	padding-bottom: 4px;
	font-weight: normal;
}
.breadcrumb a:link, .breadcrumb a:visited  {
	color: #FFFFFF;
}
.breadcrumb a:hover {
	color: #000000;
	text-decoration: underline;
}
/*********** .navLinks styles ***********/
.nav {
	display: block;
	text-decoration: none;
	font-size: 11px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	border-bottom-color: #333333;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	background-color: #333333;
	padding: 8px 8px 8px 8px;
}


.nav a:link, .nav a:visited {
	background-color: #333333;
	color: #FFFFFF;
	text-decoration: none;
	

}
.nav:hover {
	display: block;
	color: #990000;
	background-color: #FFFFFF;
	text-decoration: none;
	filter:alpha(opacity=80);
  /* CSS3 standard */
  opacity:0.8;
}.nav1 {
	display: block;
	text-decoration: none;
	font-size: 12px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	background-color: #E7E7E7;
	background-image: url(../image/image_site/left_menu_1.jpg);
	background-repeat: no-repeat;
	background-position: top left;
	padding: 11px 10px 10px 36px;
}


.nav1 a:link, .nav1 a:visited {
	color: #FFFFFF;
	text-decoration: none;
	

}
.nav1:hover {
	display: block;
	color: #0099FF;
	background-color: #FFFFFF;
	text-decoration: none;
	filter:alpha(opacity=80);
	opacity:0.8;
	background-image: url(../image/image_site/left_menu_off_1.jpg);
}



.nav2 {
	display: block;
	padding: 11px 10px 10px 36px;
	text-decoration: none;
	font-size: 12px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	background-color: #E7E7E7;
		background-image: url(../image/image_site/left_menu_off_2.jpg);
	background-repeat: no-repeat;
	background-position: top left;
}


.nav2 a:link, .nav2 a:visited {
	color: #FFFFFF;
	text-decoration: none;
	

}
.nav2:hover {
	display: block;
	color: #0099FF;
	background-color: #FFFFFF;
	text-decoration: none;
	filter:alpha(opacity=80);
	opacity:0.8;
	background-image: url(../image/image_site/left_menu_2.jpg);
}

.nav3 {
	display: block;
	text-decoration: none;
	font-size: 12px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	background-color: #E7E7E7;
	background-image: url(../image/image_site/left_menu_off_3.jpg);
	background-repeat: no-repeat;
	background-position: top left;
	padding: 11px 10px 10px 36px;
}


.nav3 a:link, .nav3 a:visited {
	color: #FFFFFF;
	text-decoration: none;
	

}
.nav3:hover {
	display: block;
	color: #0099FF;
	background-color: #FFFFFF;
	text-decoration: none;
	filter:alpha(opacity=80);
	opacity:0.8;
	background-image: url(../image/image_site/left_menu_3.jpg);
}


.nav4 {
	display: block;
	padding: 11px 10px 10px 36px;
	text-decoration: none;
	font-size: 12px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	background-color: #E7E7E7;
		background-image: url(../image/image_site/left_menu_off_4.jpg);
	background-repeat: no-repeat;
	background-position: top left;
}


.nav4 a:link, .nav4 a:visited {
	color: #FFFFFF;
	text-decoration: none;
	

}
.nav4:hover {
	display: block;
	color: #0099FF;
	background-color: #FFFFFF;
	text-decoration: none;
	filter:alpha(opacity=80);
	opacity:0.8;
	background-image: url(../image/image_site/left_menu_4.jpg);
}



.nav5 {
	display: block;
	padding: 11px 10px 10px 36px;
	text-decoration: none;
	font-size: 12px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	background-color: #E7E7E7;
		background-image: url(../image/image_site/left_menu_off_5.jpg);
	background-repeat: no-repeat;
	background-position: top left;
}


.nav5 a:link, .nav5 a:visited {
	color: #FFFFFF;
	text-decoration: none;
	

}
.nav5:hover {
	display: block;
	color: #0099FF;
	background-color: #FFFFFF;
	text-decoration: none;
	filter:alpha(opacity=80);
	opacity:0.8;
	background-image: url(../image/image_site/left_menu_5.jpg);
}
.nav6 {
	display: block;
	padding: 11px 10px 10px 36px;
	text-decoration: none;
	font-size: 12px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	background-color: #E7E7E7;
		background-image: url(../image/image_site/left_menu_off_6.jpg);
	background-repeat: no-repeat;
	background-position: top left;
}


.nav6 a:link, .nav6 a:visited {
	color: #FFFFFF;
	text-decoration: none;
	

}
.nav6:hover {
	display: block;
	color: #0099FF;
	background-color: #FFFFFF;
	text-decoration: none;
	filter:alpha(opacity=80);
	opacity:0.8;
	background-image: url(../image/image_site/left_menu_6.jpg);
}

.nav7 {
	display: block;
	padding: 11px 10px 10px 36px;
	text-decoration: none;
	font-size: 12px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	background-color: #E7E7E7;
		background-image: url(../image/image_site/left_menu_off_7.jpg);
	background-repeat: no-repeat;
	background-position: top left;
}


.nav7 a:link, .nav7 a:visited {
	color: #FFFFFF;
	text-decoration: none;
	

}
.nav7:hover {
	display: block;
	color: #0099FF;
	background-color: #FFFFFF;
	text-decoration: none;
	filter:alpha(opacity=80);
	opacity:0.8;
	background-image: url(../image/image_site/left_menu_7.jpg);
}

.nav8 {
	display: block;
	padding: 11px 10px 10px 36px;
	text-decoration: none;
	font-size: 12px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	background-color: #E7E7E7;
		background-image: url(../image/image_site/left_menu_off_8.jpg);
	background-repeat: no-repeat;
	background-position: top left;
}


.nav8 a:link, .nav8 a:visited {
	color: #FFFFFF;
	text-decoration: none;
	

}
.nav8:hover {
	display: block;
	color: #0099FF;
	background-color: #FFFFFF;
	text-decoration: none;
	filter:alpha(opacity=80);
	opacity:0.8;
	background-image: url(../image/image_site/left_menu_8.jpg);
}
.navLinksub a:link, .navLinksub a:visited  {
	display: block;
	padding: 4px 10px 4px 15px;
	text-decoration: none;
	font-size: 11px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	border-bottom-color: #FFFFFF;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	background-color: #E7E7E7;

}	
.navLinksub a:hover{
	display: block;
	color: #FFFFFF;
	background-color: #333333;
	text-decoration: none;
	
	border-bottom-color: #CCCCCC;
	border-bottom-style: solid;
	border-bottom-width: 1px;
}
.navLinksub1 a:link, .navLinksub1 a:visited  {
	display: block;
	padding: 6px 10px 6px 15px;
	text-decoration: none;
	font-size: 11px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	background-color: #333333;
	border-bottom-color: #999999;
	border-bottom-style: dotted;
	border-bottom-width: 1px;
}

.navLinksub1 a:hover{
	display: block;
	color: #660000;
	background-color: #F3F3F3;
	text-decoration: none;
	filter:alpha(opacity=80);
  /* CSS3 standard */
  opacity:0.8;
}

.navLinksub2 a:link, .navLinksub2 a:visited  {
	display: block;
	padding: 4px 10px 4px 15px;
	text-decoration: none;
	font-size: 11px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	background-color: #999999;
	border-bottom-color: #333333;
	border-bottom-style: dotted;
	border-bottom-width: 1px;
}

.navLinksub2 a:hover{
	display: block;
	color: #0099FF;
	background-color: #FFFFFF;
	text-decoration: none;
	filter:alpha(opacity=80);
  /* CSS3 standard */
  opacity:0.8;
}


.navLinksub3 a:link, .navLinksub3 a:visited  {
	display: block;
	
	text-decoration: none;
	font-size: 11px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	background-color: #006699;
	border-bottom-color: #999999;
	border-bottom-style: dotted;
	border-bottom-width: 1px;
}

.navLinksub3 a:hover{
	display: block;
	color: #990000;
	background-color: #FFFFFF;
	text-decoration: none;
	filter:alpha(opacity=80);
  /* CSS3 standard */
  opacity:0.8;
}

.navLink2 {
	margin: 0px;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	display: block;
	color: #CCCCCC;
}

.navLink2 a:link, .navLink2 a:visited  {
	display: block;
	padding: 10px 15px 10px 10px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #999999;

}

.navLink2 a:hover {
	display: block;
	text-decoration: underline;
	color: #185073;
	
}
.linka{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000000;
	font-size: 12px;
	padding: 11px 6px 5px 0px;
	border-bottom-color: #CCCCCC;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	display: block;
	margin-left: 10px;
}

.linka a:link, .linka a:visited  {
	text-decoration: none;
	font-weight: bold;
	color: #000000;

}

.linka a:hover{
	text-decoration: none;
	color: #000000;
	
}
.linkb{
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #000000;
	padding: 2px 2px 2px 0px;
	display: block;
	margin-left: 15px;
}

.linkb a:link, .linkb a:visited  {
	text-decoration: none;
	font-weight: normal;
	color: #000000;

}

.linkb a:hover{
	text-decoration: underline;
	color: #990000;
	
}.link1 {
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	
	color: #000000;
}

.link1 a:link, .link1 a:visited  {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #000000;

}

.link1 a:hover {

	text-decoration: underline;
	color: #990000;
	
}
.link2 {
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	
	color: #000000;
}

.link2 a:link, .link2 a:visited  {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #000000;

}

.link2 a:hover {

	text-decoration: underline;
	color: #333333;
	
}
.link3 {
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
}

.link3 a:link, .link3 a:visited  {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;

}

.link3 a:hover {
	color: #990000;
	text-decoration: underline;
	
}
.link4 {
	font-weight: normal;
	color: #999999;
}

.link4 a:link, .link4 a:visited  {

	font-weight: normal;
	
	color: #999999;

}

.link4 a:hover {

	text-decoration: underline;
	color: #FFFFFF;
	
}
.link5 {
	font-weight: bold;
	color: #000000;
	font-size: 12px;
}

.link5 a:link, .link5 a:visited  {

	font-weight: bold;
	
	color: #000000;

}

.link5 a:hover {

	text-decoration: underline;
	color: #FEB300;
	
}
.link6 {
	font-weight: normal;
	color: #000000;
	font-size: 14px;
}

.link6 a:link, .link6 a:visited  {

	font-weight: normal;
	
	color: #000000;

}

.link6 a:hover {

	text-decoration: underline;
	color: #FF6600;
	
}
.link7 {
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #FF9900;
	font-size: 14px;
}

.link7 a:link, .link7 a:visited  {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #FF9900;

}

.link7 a:hover {
	color: #000000;
	text-decoration: underline;
	
}
.link8 {
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #999999;
	font-size: 10px;
}

.link8 a:link, .link8 a:visited  {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #999999;

}

.link8 a:hover {
	color: #000000;
	text-decoration: none;
	
}
.link9 {
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #000000;
	font-size: 12px;
	display: block;
	list-style-type: disc;
	list-style-position: outside;
}

.link9 a:link, .link9 a:visited  {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #FF9900;
	list-style-type: disc;

}

.link9 a:hover {
	color: #000000;
	text-decoration: underline;
	
}
/*********** .image styles ***********/

.image_holder_1 {
	margin-right: 10px;
	border-color: #FFFFFF;
	border-style: solid;
	border-width: 3px;
}
.float_right {
	float: right;


}
.float_left {
	float: left;


}
.image_float_right {
	float: right;
	margin-left: 14px;
	margin-bottom: 10px;


}
.image_float_left {
	float: left;
	margin-bottom: 10px;
	margin-right: 14px;


}
.topline {
	border-top-color: #eeeeee;
	border-top-style: solid;
	border-top-width: 1px;
	margin-left: 5px;
	margin-right: 5px;



}

#padding_1 {
	padding: 10px 10px 10px 10px;


}
#padding_2 {
	margin-top: 10px;
	padding-top: 10px;
	border-top-color: #CCCCCC;
	border-top-style: solid;
	border-top-width: 1px;
	border-bottom-color: #CCCCCC;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	padding-bottom: 10px;
}
#padding_3 {
	padding: 0px 10px 10px 10px;

}

.product_wrapper_list {
	width: 160px;
	padding: 5;
	float: left;
	display: inline;
	margin-right: 20px;
	margin-top: 10px;

}
.wrapper_list {
	width: 202px;
	padding: 5;
	float: left;
	display: inline;
	margin-right: 20px;
	margin-bottom: 20px;
	height: 310px;

}

.list_text {
	clear: both;
	padding: 4px 8px 8px 0px;
	
}


.wrapper_product_holder {
	float: left;
	display: inline;
	margin-right: 16px;
	margin-bottom: 20px;
	background-color: #FFFFFF;
	border-color: #CCCCCC;
	border-style: solid;
	border-width: 1px;
	width: 152px;

}
#wrapper_product {
	background-color: #FFFFFF;
	margin-right: 5px;
	margin-bottom: 5px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	border-bottom-width: 1px;
	width: 550px;

	
	

}
.list_image {
	text-align: center;
	background-color: #FFFFFF;
	bottom: 0px;
	float: left;
	padding: 5px 5px 5px 5px;
	width: 140px;
	border-color: #CCCCCC;
	border-style: solid;
	border-width: 1px;
}
#product_image {
	text-align: center;
	background-color: #FFFFFF;
	bottom: 0px;
	float: left;
	border-color: #CCCCCC;
	border-style: solid;
	border-width: 1px;
	}
#product_left {
	background-color: #FFFFFF;
	bottom: 0px;
	float: left;
	padding: 10px 10px 0px 10px;
	width: 220px;
	}
#product_right {
	background-color: #FFFFFF;
	bottom: 0px;
	float: right;
	padding: 10px 10px 10px 10px;
	width: 280px;
	}
.column_1 {
	width: 300px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-top: 10px;
	border-left-color: #FFFFFF;
	border-left-style: solid;
	border-left-width: 2px;
	padding-left: 20px;

}
.column_1_left {
	width: 300px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-top: 10px;
	padding-left: 10px;

}
.column_2x {
	width: 230px;
	float: left;
	display: inline;
	margin-bottom: 10px;
	margin-left: 15px;
	margin-top: 10px;
}
.column_2 {
	width: 180px;
	float: left;
	display: inline;
	margin-bottom: 10px;
	margin-left: 15px;
	margin-top: 10px;
}
.column_3 {
	width: 230px;
	float: left;
	display: inline;
	margin-bottom: 10px;
	margin-top: 10px;
	padding: 5px 5px 5px 5px;
	border-color: #FFFFFF;
	border-style: solid;
	border-width: 2px;
	font-size: 11px;
	margin-left: 10px;
	

}
.column_4 {
	width: 180px;
	float: left;
	display: inline;
	margin-bottom: 10px;
	margin-top: 10px;
	border-color: #CCCCCC;
	border-style: solid;
	border-width: 4px;
	background-color: #FFFFFF;
	padding: 10px 20px 20px 20px;
	margin-right: 15px;
}
.column_100 {
	width: 700px;
	float: left;
	display: inline;
	margin-bottom: 10px;
	border-color: #CCCCCC;
	border-style: solid;
	border-width: 4px;
	background-color: #FFFFFF;
	padding: 10px 20px 20px 20px;
}
.column_free {

	float: left;
	display: inline;
	margin-bottom: 10px;
	margin-top: 10px;
	border-color: #CCCCCC;
	border-style: solid;
	border-width: 4px;
	background-color: #FFFFFF;
	padding: 10px 20px 20px 20px;
	margin-right: 15px;
}
.column_popup{
	display: inline;
	background-color: #FFFFFF;
	width: 1016px;
	
}
.column_5 {

	float: left;
	display: inline;
	margin-bottom: 10px;
	margin-top: 10px;
	border-color: #CCCCCC;
	border-style: solid;
	border-width: 4px;
	background-color: #FFFFFF;
	
	
}
.column_6{
	display: inline;
	margin-bottom: 10px;
	margin-top: 10px;
	border-color: #CCCCCC;
	border-style: solid;
	border-width: 4px;
	background-color: #FFFFFF;
	float: left;

}
.textbox_search {
	font-size: 13px;
	border: 1px solid;
	border-color: #cccccc;
	background-color: #cccccc;
	color: #000000;
	margin-left: 8px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
#pagination {

	font-weight:normal;


	padding-bottom: 10px;

	float: right;
	margin-top: 5px;
}

#pagination a:link, #pagination a:visited {
	text-decoration:none;
	color:#666666;
	width:22px;
	font-weight:normal;
	padding: 3px 5px 3px 5px;
	border-left-color: #CCCCCC;
	border-left-style: solid;
	border-left-width: 1px;
}

#pagination a:hover {
	background-color:#333333;
	color:#FFFFFF;	
}

#pagination .active_pagination_link {
	text-decoration:none;
	background-color:#990000;
	color:#FFFFFF;
	cursor:default;
	padding: 3px 5px 3px 5px;
}

#pagination .disabled_pagination {
	text-decoration:none;
	color:#FFFFFF;
	cursor:default;
	padding: 3px 5px 3px 5px;
	background-color: #999999;
}
.style_1 {
	color: #000000;
	font-size: 16px;
	font-weight: normal;
}
.style_2 {
	color: #000000;
	font-size: 22px;
	
}
.style_3 {
	color: #999999;
	font-size: 11px;
}
.style_4 {
	color: #FFFFFF;
	font-size: 16px;
}
.style_5 {
	color: #999999;
	font-size: 11px;
}
.style_6 {
	color: #CC0000;
	text-decoration: line-through;
}
.price {
	font-size: 26px;
	margin: 12px 6px;
}
.vatprice_container {
	font-size: 12px;
	margin: 12px 6px 0;
}
.margin_1 {
	margin-top: 12px;
	clear: both;
	
}
.w_1 {
	width:510px;
	
}
.image_list {
	float: left;
	display: inline;
	margin-right: 5px;
	margin-bottom: 5px;

}
#inline_list, .inline_list {
	float: left;
	display: inline;
	margin-right: 12px;
	margin-bottom: 10px;
	width: 155px;
	margin-left: 12px;
	margin-top: 10px;
	

}
.border_1 {
	border-color: #CCCCCC;
	border-style: solid;
	border-width: 1px;
	margin-right: 20px;

}
#border_image, .border_image {
	border-color: #CCCCCC;
	border-style: solid;
	border-width: 1px;
	text-align: center;
	vertical-align: middle;
	width: 150px;
	float: left;
}
.product_info {
	height:45px;
}
img.our-people {
	margin: 1em;
}
.bg_ad{
	background-image: url(../image/image_site/bg_ad_r1_c1.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
	height: 300px;
}
.bg_product{
	background-image: url(../image/image_site/bg_ad_r1_c1.jpg);
	background-repeat: repeat-x;
	background-position: bottom;

}
.image_border_1{
	background-color: #FFFFFF;
	border-color: #FFFFFF;
	border-style: solid;
	border-width: 3px;
}
.image_border_2{
	background-color: #FFFFFF;
	border-color: #FFFFFF;
	border-style: solid;
	border-width: 2px;
}
.stock{
	float: left;
}
.bold{
	font-weight: bold;	
}
.pad_r_10{
	padding-right: 200px;	
}
#alphabetic {
	font-weight:normal;
	padding-bottom: 10px;
	float: left;
	margin-top: 5px;
	font-size: 20px;
}

#alphabetic a:link, #alphabetic a:visited {
	text-decoration:none;
	color:#666666;
	font-weight:normal;
	padding: 3px 3px 3px 3px;
	border-left-color: #CCCCCC;
	border-left-style: solid;
	border-left-width: 1px;
}

#alphabetic a:hover {
	background-color:#333333;
	color:#FFFFFF;	
}

#alphabetic .active_alphabetic_link {
	text-decoration:none;
	background-color:#990000;
	color:#FFFFFF;
	cursor:default;
	padding: 3px 5px 3px 5px;
}

#alphabetic .disabled_alphabetic {
	text-decoration:none;
	color:#FFFFFF;
	cursor:default;
	padding: 3px 5px 3px 5px;
	background-color: #999999;
}
#cookie-banner { 
	position: fixed;
	bottom: 0;
	width: 1030px;
	left: 50%;
	transform: translate(-50%);
	-ms-transform: translate(-50%);
  	background: #E4E7EC;
}

.cookie-banner-left {
	max-width: 750px;
	padding: 8px 10px 8px 10px;
  	line-height:1.2em;
  	color:#717171;
	font-size: 12px; 
  	margin:0;
}
.cookie-banner-right {
	max-width: 160px;
	padding: 8px 5px 8px 15px;
  	line-height:1.2em;
  	color:#717171;
	font-size: 12px; 
  	margin:0;
}
#cookie-banner span{
	display: inline-block;
}

.close-cookie-banner  a{
	text-decoration: underline;
	color:#717171;
}

.cookie-button {
	position : relative;
	background-color: #999999;
	color: #FFFFFF;
	font-weight: bold;
	border-color: #999999;
	border-style: solid;
	border-width: 1px;
	font-size: 13px;
	padding: 1px 16px 1px 16px;
	cursor: hand;
	top: 50%;
	transform: translateY(-50%);
	-ms-transform: translateY(-50%);
}
.cookie-button a:link, .button5 a:visited  {
	color: #FFFFFF;

}
.cookie-button:hover {
	background-color: #999999;
	color: #FFFFFF;
	border-color: #999999;
	border-style: solid;
	border-width: 1px;
	text-decoration: underline;
	cursor: hand;
}